{% extends 'AppBundle::public_layout.html.twig' %}

{% block body %}
    <div class="col-xs-5 col-sm-4 hidden-xs">
        <div class="column">
            {% for block in left %}
                {% if not block.showOnlyMobile %}
                    {% include 'AppBundle:Site:block.html.twig' %}
                {% endif %}
            {% endfor %}
        </div>
    </div>
    <div class="col-xs-7 hidden-sm hidden-md hidden-lg">
        <div class="inversed-column">
            {% for block in left %}
                {% if block.showOnlyMobile %}
                    {% include 'AppBundle:Site:block.html.twig' %}
                {% endif %}
            {% endfor %}
        </div>
    </div>
    <div class="col-xs-12 col-sm-8">
        <div class="innerPage">
            {% for block in right %}
                {% include 'AppBundle:Site:block.html.twig' %}
            {% endfor %}
        </div>
    </div>

    <div class="col-xs-12 col-sm-12">
        <div class="innerPage">
            {% for block in main %}
                {% include 'AppBundle:Site:block.html.twig' %}
            {% endfor %}
        </div>
    </div>
    <div class="col-xs-12 col-sm-12">
        {% block footerPage %}
        {% endblock %}
    </div>
    {% block fos_user_content %}
    {% endblock fos_user_content %}
{% endblock %}